gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2003-000348

HP-UX の DCE における任意のコマンドを実行される脆弱性

10.0
2007/04/01 00:00
CVE-2004-0716

JVNDB-2003-000348

HP-UX の DCE における任意のコマンドを実行される脆弱性
概要
HP-UX に含まれている DCE には、特定のパケットの処理の不備のため、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
DCE デーモンの実行権限で任意のコマンドを実行される可能性があります。
JVNDB-2003-000348は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2004-0716
公表日2003/11/17 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。